RubyGems Navigation menu

rubobot 0.63.1

Runs RuboCop Auto-correct for the cop with the lowest offense count, making it easier to incrementally improve your codebase.

Versies:

  1. 0.63.1 - March 08, 2020 (9 KB)

Runtime afhankelijkheden (1):

  • rubocop = 0.63.1
  • Development afhankelijkheden (3):

  • bundler ~> 2.0
  • rake ~> 10.0
  • rspec ~> 3.0
  • Eigenaren:

    Pushed by:

    Authors:

    • Gareth Rees

    SHA 256 checksum:

    5e337b311026776fc9e29c6e7a77839d75c5dc638488afa6b8e072527e820a34

    Total downloads 776

    Voor deze versie 776

    Gemfile:
    = Copy to clipboard Copied!

    Installeer:
    =

    Licenties:

    N/A

    Required Ruby Version: >= 0

    Links: